/***********************************************************************/
/*                                                                     */
/*                              Ref-indic                              */
/*                                                                     */
/*                        Refinement indicators                        */
/*                                                                     */
/*               EPI Pomdapi, INRIA Paris - Rocquencourt               */
/*                                                                     */
/*  Copyright 2013-2014 INRIA.                                         */
/*  Institut National de Recherche en Informatique et en Automatique.  */
/*  All rights reserved. This file is distributed only by permission.  */
/*                                                                     */
/*  Hend Ben Ameur <hbenameur@yahoo.ca>                                */
/*  Francois Clement <Francois.Clement@inria.fr>                       */
/*  Pierre Weis <Pierre.Weis@inria.fr>                                 */
/*                                                                     */
/***********************************************************************/

/* $Id: identity_model_error_codes.h,v 1.2 2014-03-07 15:44:40 fclement Exp $ */

/*
 * Identity model error codes (in the range 1-63).
 */

#ifndef _IDENTITY_MODEL_ERROR_CODES_H_
#define _IDENTITY_MODEL_ERROR_CODES_H_

#define NOT_YET_IMPLEMENTED_ERROR 11
#define UNBOUND_MAGIC_NUMBER_ERROR 12
#define WRONG_PNM_FORMAT_ERROR 13
#define UNBOUND_DIMENSION_ERROR 14

#endif
